archive: https://github.com/notofonts/bassa-vah/releases/download/NotoSansBassaVah-v2.002/NotoSansBassaVah-v2.002.zip
branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansBassaVah/googlefonts/variable-ttf/NotoSansBassaVah[wght].ttf: NotoSansBassaVah[wght].ttf
